az:
  activerecord:
    attributes:
      poll:
        expires_at: Son tarix
        options: Seçimlər
      user:
        agreement: Xidmət müqaviləsi
        email: E-poçt ünvanı
        locale: Dil
        password: Şifrə
      user/account:
        username: İstifadəçi adı
      user/invite_request:
        text: Səbəb
    errors:
      attributes:
        domain:
          invalid: Etibarlı domen adı deyil
      messages:
        invalid_domain_on_line: "“%{value}” etibarlı domen adı deyil"
      models:
        account:
          attributes:
            fields:
              fields_with_values_missing_labels: Etiketləri olmayan dəyərlər var
            username:
              invalid: Yalnız hərflər, rəqəmlər və alt xətlərdən ibarət olmalıdır
              reserved: Qorunan addır
        admin/webhook:
          attributes:
            url:
              invalid: Etibarlı URL deyil
        doorkeeper/application:
          attributes:
            website:
              invalid: Etibarlı URL deyil
        import:
          attributes:
            data:
              malformed: Forması natamamdır
        list_account:
          attributes:
            account_id:
              taken: Artıq siyahıda mövcuddur
          must_be_following: Əvvəlcədən izlənilən hesab olmalıdır
        status:
          attributes:
            reblog:
              taken: Bu yazının paylaşımı artıq var
        terms_of_service:
          attributes:
            effective_date:
              too_soon: Çox erkəndir, %{date} tarixindən sonra olmalıdır
        user:
          attributes:
            date_of_birth:
              below_limit: Yaş həddindən aşağıdır
            email:
              blocked: Qadağan olunmuş e-poçt təminatçısından istifadə edir
              unreachable: Mövcud görünmür
            role_id:
              elevated: Cari rolunuzdan yüksək ola bilməz
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: Əsas rol üçün təhlükəli icazələr daxildir
              elevated: Cari rolunuzun malik olmadığı icazələri əhatə edə bilməz
              own_role: Cari rolunuzla dəyişdirilə bilməz
            position:
              elevated: Cari rolunuzdan yüksək ola bilməz
              own_role: Cari rolunuzla dəyişdirilə bilməz
        webhook:
          attributes:
            events:
              invalid_permissions: İcazəniz olmayan hadisələri əhatə edə bilməz

